Index: trunk/ippMonitor/raw/ipp.css
===================================================================
--- trunk/ippMonitor/raw/ipp.css	(revision 28718)
+++ trunk/ippMonitor/raw/ipp.css	(revision 38259)
@@ -5,5 +5,17 @@
  */
 
-body  { 
+body.default  { 
+    background-color: #a0d0e0; 
+    padding: 5px; 
+    margin: 5px
+}
+
+body.gpc1  { 
+    background-color: #a0d0e0; 
+    padding: 5px; 
+    margin: 5px
+}
+
+body.gpc2  { 
     background-color: #a0d0e0; 
     padding: 5px; 
